Subject: Re: bug#30264: 27.0.50; Resizing in `tabulated-list-mode'

From: Noam Postavsky <[email-masked]>
Date: Fri, 02 Mar 2018 17:43:02 -0500

tags 30264 wontfix
close 30264
quit

Eli Zaretskii <[email-masked]> writes:

> In any case, to make the header-line scale automatically with the
> text, you will have to make its face inherit from 'default'.
> Alternatively, you could redefine "C-x C-=" etc. to adjust the scale
> of the 'header-line' face, in addition to 'default'.  Neither of which
> sounds like a good idea for Emacs in general, which is why I don't
> think we should fix this in Emacs.

Since there has been no further response, I'm closing as wontfix.